{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glassfish-jaxb/glassfish-jaxb-parent",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glassfish-jaxb-parent_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_glassfish-jaxb-parent_function_validate",
            "desc": "Test XML validation"
        },
        {
            "name": "test_glassfish-jaxb-parent_function_bind",
            "desc": "Test Java-XML binding"
        },
        {
            "name": "test_glassfish-jaxb-parent_function_generate",
            "desc": "Test code generation"
        },
        {
            "name": "test_glassfish-jaxb-parent_function_unmarshal",
            "desc": "Test XML unmarshalling"
        },
        {
            "name": "test_glassfish-jaxb-parent_function_marshal",
            "desc": "Test XML marshalling"
        }
    ]
}